$flaticon-font: "flaticon";

@font-face {
    font-family: $flaticon-font;
    src: url("./flaticon.ttf?37ce58252eeb826a3c834b0956e0a077") format("truetype"),
url("./flaticon.woff?37ce58252eeb826a3c834b0956e0a077") format("woff"),
url("./flaticon.woff2?37ce58252eeb826a3c834b0956e0a077") format("woff2"),
url("./flaticon.eot?37ce58252eeb826a3c834b0956e0a077#iefix") format("embedded-opentype"),
url("./flaticon.svg?37ce58252eeb826a3c834b0956e0a077#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

$flaticon-map: (
    "checked": "\f101",
    "facebook-logo": "\f102",
    "globe": "\f103",
    "instagram": "\f104",
    "linkedin": "\f105",
    "medium": "\f106",
    "search": "\f107",
    "twitter": "\f108",
    "user": "\f109",
    "youtube": "\f10a",
);

.flaticon-checked:before {
    content: map-get($flaticon-map, "checked");
}
.flaticon-facebook-logo:before {
    content: map-get($flaticon-map, "facebook-logo");
}
.flaticon-globe:before {
    content: map-get($flaticon-map, "globe");
}
.flaticon-instagram:before {
    content: map-get($flaticon-map, "instagram");
}
.flaticon-linkedin:before {
    content: map-get($flaticon-map, "linkedin");
}
.flaticon-medium:before {
    content: map-get($flaticon-map, "medium");
}
.flaticon-search:before {
    content: map-get($flaticon-map, "search");
}
.flaticon-twitter:before {
    content: map-get($flaticon-map, "twitter");
}
.flaticon-user:before {
    content: map-get($flaticon-map, "user");
}
.flaticon-youtube:before {
    content: map-get($flaticon-map, "youtube");
}
